<?php

class EFTexto extends AppElementoFormulario
{
    /**
     * Default form view helper to use for rendering
     * @var string
     */
    public $helper = 'formTexto';
    
    public function __construct($nombre_campo){
    	parent::__construct($nombre_campo);
    }
}
